html.details {
  article {
    .node__meta {
      position: static;
      padding-bottom: 0 !important;
      height: auto;
      margin: 0 0 15px;
      color: $black-100;

      a {
        font-size: 16px;
        font-family: "Merriweather Sans Light";
        text-decoration: none;
        color: $blue;

        &:hover,
        &:active,
        &:visited {
          text-decoration: none;
          color: $blue;
        }
      }
    }
  }
}
